body{
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	width: 100%;
}
a{
	outline: none;
	text-decoration: underline;
}
a:hover, a:focus, a:active{
	text-decoration: none;
}
p{
	margin: 0 0 18px
}
img{
	border: 0;
}
img.left{
	float: left;
	margin: 0 15px 0 0;
}
img.right{
	float: right;
	margin: 0 0 0 15px;
}
input{
	vertical-align: middle;
}
#wrapper{
	width: 1000px;
	margin: 0 auto;
}
.box{
	position: relative;
	clear: both;
	z-index: 1000;
}	.box .corners{
		
	}	.box .corners .top-left{
			position: absolute;
			width: 11px;
			height: 10px;
			top: -1px;
			left: -1px;
		}
		.box .corners .top-right{
			position: absolute;
			width: 11px;
			height: 10px;
			top: -1px;
			right: -1px;
		}
		.box .corners .bot-right{
			position: absolute;
			width: 11px;
			height: 10px;
			bottom: -1px;
			right: -1px;
		}
		.box .corners .bot-left{
			position: absolute;
			width: 11px;
			height: 10px;
			bottom: -1px;
			left: -1px;
		}
		#content .comments h3{
			margin-top: 10px;
			margin-bottom: 4px;
		}

/* Header
-----------------------------------------------------------------------------*/
#header{
	margin: 0 0 20px 0;
	position: relative;
}	#header .top-banner{
		padding: 1px 0 4px 0;
	}	#header .top-banner img{
			vertical-align: top;
		}
	#header .main-image{
		height: 100px;
	}
	#header .home, #header h1 a{
		float: left;
		height: 78px;
		width: 255px;
	}
	#header h1 a{
		position: absolute;
		left: 0;
		top: 0;
	}
	#header .htop{
			margin: 0;
			padding: 54px 0 0 40px;
			height: 29px;
			font: 32px/32px Arial, Helvetica, sans-serif;
		}	#header .htop a{
				text-decoration: none;
			}
		#header .google-block{
			height: 29px;
			padding: 0 0 0 15px;
		}	#header .google-block ul{
				float: left;
				margin: 0;
				padding: 0;
				list-style: none;
			}	#header .google-block ul li{
					float: left;
					padding: 0 23px 0 0;
				}	#header .google-block ul li a{
						line-height: 29px;
					}
			#header .google-block .search{
				float: right;
				padding: 2px 15px 0 0;
			}	#header .google-block .search .search-srting{
					width: 200px;
				}

/* Middle
-----------------------------------------------------------------------------*/
#middle{
	width: 100%;
	height: 1%;
}
#middle:after{
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container{
	width: 100%;
	float: left;
	//margin: 0 0 0 -22px;
	//padding: 0 0 0 22px;
}
#content{
	padding: 10px 265px 10px 0;
	font-size: 13px;
	line-height: 20px;
}	
	#content h1{
		margin: 0;
		padding: 0 0 15px 0;
		font-size: 19px;
		font-weight: normal;
	}
	#content h2{
		margin: 0;
		padding: 0 0 15px 0;
		font-size: 19px;
		font-weight: normal;
	}
	#content .google-reklama-inline{
		margin: 0;
		padding: 0 0 20px 0;
		list-style: none;
		overflow: hidden;
	}	#content .google-reklama-inline li{
			float: left;
			padding: 0 23px 0 0;
		}	#content .google-reklama-inline li a{
				font-size: 12px;
				text-transform: uppercase;
			}	#content .google-reklama-inline li a strong{
					font-size: 13px;
					text-transform: none;
				}
	#content .tags{
		margin: 0;
		padding: 0 0 7px 24px;
		list-style: none;
		overflow: hidden;
	}	#content .tags li{
			float: left;
			padding: 0 5px 0 0;
		}	#content .tags li a{
				font-size: 12px;
			}	#content .tags li a:hover, #content .tags li a:focus, #content .tags li a:active{
				}
	#content .info-panel{
		float: left;
		height: 18px;
		margin: 0 0 10px 0;
		padding: 7px 0 9px 10px;
	}	#content .info-panel .date{
			float: left;
			display: block;
			margin: 0;
			padding: 0 21px 0 26px;
			font-size: 11px;
		}
		#content .info-panel .comm{
			float: left;
			display: block;
			padding: 0 21px 0 20px;
			font-size: 11px;
		}
		#content .info-panel a{
			float: left;
			margin: 0 12px 0 0;
		}
		#content .info-panel a.favorite{
			float: left;
			display: block;
			width: 16px;
			height: 16px;
			margin-top: 2px;
		}	#content .info-panel a.favorite:hover{
			}
		#content .info-panel a.facebook, #content .info-panel a.twitter{
			margin-top: 2px;
		}
	#content .usefull{
		float: left;
		margin: 0 0 10px 0;
		padding: 10px 20px 10px 30px;
		font-size: 18px;
	}	#content .usefull .question{
		}
		#content .usefull .yes{
			padding: 0 0 0 30px;
		}	#content .usefull .yes:hover, #content .usefull .yes:focus, #content .usefull .yes:active{
			}
		#content .usefull .no{
			padding: 0 0 0 20px;
		}	#content .usefull .no:hover, #content .usefull .no:focus, #content .usefull .no:active{
			}
		#content .usefull label input{
			margin: 0;
			padding: 0;
		}
	#content .yandex-direct{
		margin: 0 0 10px -16px;
		padding: 10px 0 10px 0;
		font-size: 12px;
		line-height: 14px;
	}	#content .yandex-direct a{
		}
		#content .yandex-direct .top-part{
			overflow: hidden;
			padding: 0 15px 7px 22px;
		}	#content .yandex-direct .top-part .yandex-link{
				float: left;
			}	#content .yandex-direct .top-part .yandex-link{
				float: left;
			}	#content .yandex-direct .top-part .yandex-link span{
				}
			#content .yandex-direct .top-part .add{
				float: right;
			}
		#content .yandex-direct ul{
			margin: 0;
			padding: 0;
			list-style: none;
			overflow: hidden;
		}	#content .yandex-direct ul li{
				float: left;
				width: 100%;
				padding: 0 13px 0 22px;
				font-size: 11px;
			}	#content .yandex-direct ul li span{
					display: block;
				}
				#content .yandex-direct ul li span.title{
					font-weight: bold;
					font-size: 12px;
				}
	#content .comments{
		margin: 0 0 10px -16px;
		padding: 10px 15px 10px 22px;
		font-size: 12px;
		line-height: 14px;
	}	#content .comments .all-comments{
			font-size: 17px;
			padding: 0 0 20px 0;
		}	#content .comments .all-comments a{
			}
		#content .comments .comment-block{
			padding: 0 0 35px 0;
		}
		#content .comments .title-block{
			overflow: hidden;
			font-family: Tahoma, Geneva, sans-serif;
		}	#content .comments .title-block .left-part{
				float: left;
			}	#content .comments .title-block .left-part img, #content .comments .title-block .left-part span{
					float: left;
				}
				#content .comments .title-block .left-part span.user-name{
					font-size: 18px;
					line-height: 28px;
					padding: 0 10px 0 8px;
				}
				#content .comments .title-block .left-part span.date{
					font-size: 11px;
					line-height: 28px;
					padding: 0 20px 0 0;
				}
				#content .comments .title-block .left-part .favorite{
					float: left;
					display: block;
					width: 16px;
					height: 16px;
					margin: 5px 0 0 0;
				}	#content .comments .title-block .left-part .favorite:hover{
					}
			#content .comments .title-block .right-part{
				float: right;
			}	#content .comments .title-block .right-part .rating{
					font: bold 16px/29px Arial, Helvetica, sans-serif;
					overflow: hidden;
				}	#content .comments .title-block .right-part .rating span, #content .comments .title-block .right-part .rating a{
						float: left;
						margin-right: 5px;
					}
					#content .comments .title-block .right-part .rating a{
						display: block;
						width: 14px;
						height: 14px;
						margin-top: 7px;
					}	
					#content .comments .title-block .right-part .rating a.add{
					}	#content .comments .title-block .right-part .rating a.add:hover{
						}
					#content .comments .title-block .right-part .rating a.remove{
					}	#content .comments .title-block .right-part .rating a.remove:hover{
						}
					#content .comments .title-block .right-part .rating span.red{
					}	
		#content .comments .comment-text{
			line-height: 20px;
		}
		#content .comments .to-answer{
			
		}	#content .comments .to-answer a{
				padding: 0 0 0 21px;
			}	#content .comments .to-answer a:hover, #content .comments .to-answer a:focus, #content .comments .to-answer a:active{
				}
		#content .comments .add-comment{
			
		}	#content .comments .add-comment .title{
				font-size: 18px;
				line-height: 100%;
				padding: 0 0 5px 22px;
			}
			#content .comments .add-comment .select-icon{
				float: left;
				padding: 0 7px 0 0;
				position: relative;
			}	#content .comments .add-comment .select-icon a{
					display: block;
					width: 44px;
					height: 28px;
				}
				#content .comments .add-comment .select-icon a.active{
				}
				#content .comments .add-comment .select-icon .icons{
					position: absolute;
					display:none;
					top: 27px;
					left: 4px;
					width: 197px;
				}	#content .comments .add-comment .select-icon .icons .list{
						padding: 7px;
						overflow: hidden;
					}	#content .comments .add-comment .select-icon .icons .list img{
							float: left;
							margin: 3px;
						}
						#content .comments .add-comment .select-icon .icons .list .submit a{
							float: right;
							display: block;
							width: 104px;
							height: 24px;
							margin: 10px 5px -4px 0;
							text-align: center;
							line-height: 22px;
							font-weight: bold;
							text-decoration: none;
						}	#content .comments .add-comment .select-icon .icons .list .submit a:hover, #content .comments .add-comment .select-icon .icons .list .submit a:focus, #content .comments .add-comment .select-icon .icons .list .submit a:active{
							}						
					#content .comments .add-comment .select-icon .icons .bot-corners{
						height: 13px;
						margin: -4px 0 0 0;
					}
			#content .comments .add-comment .user-name{
				float: left;
				width: 639px;
				height: 26px;
				margin: 0;
				padding: 0 5px;
				font-size: 12px;
				line-height: 24px;
				font-family: inherit;
			}	
			#content .comments .add-comment textarea{
				clear: both;
				width: 686px;
				height: 100px;
				margin: 4px 0 0 0;
				padding: 7px;
				font-size: 12px;
				font-family: Arial, Helvetica, sans-serif;
				resize: none;
			}
			#content .comments .add-comment .bottom-part{
				overflow: hidden;
				margin: 4px 0 0 0;
			}	#content .comments .add-comment .bottom-part .captha{
					float: left;
					padding: 0 5px 0 0;
				}
				#content .comments .add-comment .bottom-part input{
					width: 200px;
					height: 26px;
					margin: 11px 0 0 0;
					padding: 0 5px;
					font-size: 12px;
					line-height: 24px;
					font-family: inherit;
				}
				#content .comments .add-comment .bottom-part .submit{
					float: right;
					display: block;
					width: 128px;
					height: 23px;
					margin: 10px 10px 0 0;
					text-align: center;
					line-height: 22px;
					font-weight: bold;
					text-decoration: none;
				}	#content .comments .add-comment .bottom-part .submit:hover, #content .comments .add-comment .bottom-part .submit:focus, #content .comments .add-comment .bottom-part .submit:active{
					}
	#content .more-articles{
		width: 754px;
		margin: 0 0 0 -18px;
		font-size: 11px;
		line-height: 16px;
	}	#content .more-articles .corners{
			padding: 20px 0;
		}	#content .more-articles .corners ul{
				margin: 0;
				padding: 0;
				list-style: none;
				overflow: hidden;
			}	#content .more-articles .corners ul li{
					float: left;
					width: 210px;
					padding: 0 15px 0 25px;
				}	#content .more-articles .corners ul li .title{
						display: block;
						font-size: 13px;
						padding: 0 0 5px 0;
						font-weight: bold;
					}
					#content .more-articles .corners ul li .date{
						display: block;
						font-size: 12px;
						font-weight: bold;
					}
					#content .more-articles .corners ul li .small-text{
						text-decoration: none;
					}	#content .more-articles .corners ul li .small-text:hover, #content .more-articles .corners ul li .small-text:focus, #content .more-articles .corners ul li .small-text:active{
							text-decoration: underline;
						}
	#content .article{
		overflow: hidden;
		padding: 0 0 20px 0;
		margin-bottom: 20px;
		border-bottom: 1px solid #cccccc;
	}	#content .article h2{
			font-size: 23px;
		}	#content .article h2 a{
			}
		#content .article .read-more{
			padding: 0 0 18px 0;
		}



/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight{
	float: left;
	margin-right: -3px;
	width: 244px;
	margin-left: -244px;
	position: relative;
}	#sideRight .menu{
		margin: 0;
		padding: 0;
		list-style: none;
	}	#sideRight .menu li{
			height: 33px;
			margin: 0 0 4px 0;
		}	#sideRight .menu li a{
				display: block;
				height: 33px;
				padding: 0 0 0 30px;
				font-size: 14px;
				font-weight: bold;
				text-decoration: none;
				line-height: 33px;
			}	#sideRight .menu li a:hover, #sideRight .menu li a:focus, #sideRight .menu li a:active, #sideRight .menu li a.active{
				}
	#sideRight .banner{
		padding: 7px 0 10px 2px;
	}	#sideRight .banner img{
			vertical-align: top;
		}
	#sideRight .reklama-google{
		width: 240px;
		margin: 0 0 10px 2px;
	}	#sideRight .reklama-google .bot-coners{
			padding: 10px 0;
		}
		#sideRight .reklama-google .top-part{
			overflow: hidden;
			padding: 0 0 10px 0;
		}	#sideRight .reklama-google .top-part .google-link{
				float: left;
				width: 126px;
				height: 16px;
				margin: -2px 0 0 0;
				padding: 0 0 4px 20px;
			}	#sideRight .reklama-google .top-part .google-link a{
					font-weight: bold;
				}
			#sideRight .reklama-google .top-part .navigation{
				float: right;
				padding: 0 13px 0 0;
			}	#sideRight .reklama-google .top-part .navigation a{
					float: left;
					display: block;
					width: 15px;
					height: 14px;
				}	#sideRight .reklama-google .top-part .navigation a span{
						display: none;
					}
				#sideRight .reklama-google .top-part .navigation a.prev{
					margin: 0 4px 0 0;
				}	#sideRight .reklama-google .top-part .navigation a.prev:hover, #sideRight .reklama-google .top-part .navigation a.prev:focus, #sideRight .reklama-google .top-part .navigation a.prev:active{
					}
				#sideRight .reklama-google .top-part .navigation a.next{
				}	#sideRight .reklama-google .top-part .navigation a.next:hover, #sideRight .reklama-google .top-part .navigation a.next:focus, #sideRight .reklama-google .top-part .navigation a.next:active{
					}
			#sideRight .reklama-google .block{
				padding: 0 13px 20px 20px;
				line-height: 20px;
			}	#sideRight .reklama-google .block span{
					display: block;
				}
				#sideRight .reklama-google .block span.title{
					font-weight: bold;
				}
				#sideRight .reklama-google .block  a{
				}
	#sideRight .r-block{
		width: 239px;
		margin: 0 0 10px 2px;
		line-height: 14px;
	}	#sideRight .r-block .bot{
			padding: 12px 5px 12px 12px;
			overflow: hidden;
		}
		#sideRight .r-block img{
			float: left;
		}
		#sideRight .r-block span{
			display: block;
			overflow: hidden;
			padding: 30px 0 0 10px;
		}
		#sideRight .r-block a{
		}


/* Footer
-----------------------------------------------------------------------------*/
#footer{
	font-size: 13px;
	padding: 15px 0 20px 0;
	overflow: hidden;
}	#footer .sections{
		float: left;
		margin: 0 0 30px 0;
	}	#footer .sections span{
			float: left;
			width: 83px;
			font-weight: bold;
		}
		#footer .sections ul{
			float: left;
			margin: 0;
			padding: 0 20px 0 0;
			list-style: none;
		}	#footer .sections ul li{
				/* float: left; */
				padding: 0;
			}	#footer .sections ul li a{
			     font-size: 12px;
				}	#footer .sections ul li a:hover, #footer .sections ul li a:focus, #footer .sections ul li a:active{
					}
	.themes{
		clear: left;
	}	.themes span{
			float: left;
			width: 83px;
			font-weight: bold;
		}
		.themes ul{
			float: left;
			margin: 0 55px 0 0;
			padding: 0;
			width: 120px;
			list-style: none;
		}	.themes ul li{
				
			}	.themes ul li span{
					float: none;
					font-weight: normal;
				}
				.themes ul li a{
					text-decoration: none;
				}	
				.themes ul li a:hover, .themes ul li a:focus, .themes ul li a:active{
						text-decoration: underline;
				}
	#footer .right-part{
		float: right;
		text-align: right;
		font-size: 11px;
	}	#footer .right-part .copyrights{
			display: block;
			padding: 0 0 30px 0;
		}
		#footer .right-part a{
		}
/* Navigation pages
-----------------------------------------------------------------------------*/
.wp-commentnavi a, .wp-commentnavi a:link, .wp-commentnavi a:visited  {
	padding: 2px 6px 2px 6px; 
	margin: 1px 0px 1px 0px;
	border-top: 1px solid #666666;
	color: #414141;
	background-color: #efefef;	
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.wp-commentnavi a:hover {
	border-top: 1px solid #414141;
	color: #000;
	background-color: #cccccc;
	font-weight: bold;
	text-decoration: none;	
	font-size: 12px;
}
.wp-commentnavi span.current {
	padding: 2px 6px 2px 6px;
	margin: 1px 0px 1px 0px;
	font-weight: bold;
	border-top: 1px solid #414141;
	color: #ffb129;
	background-color: #aaaaaa;
	font-size: 12px;
}
/* USER CSS
-----------------------------------------------------------------------------*/
.pages a, .pages a:link, .pages a:visited  {
	color: #414141;
}
.pages a:hover {
	color: #e1e1e1;
}
hr {
	border: 1px solid #d6d6d6;
}
.pane-list div.cat {
	border-top: solid 1px #eeeeee;
	border-bottom: solid 1px #eeeeee;
	cursor: pointer;
}
.pane-list div.cat:hover {
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
}

ul.marka-right  {
	margin:0px; 
	padding:0px; 
	list-style:none;
}

ul.marka-right li {
	float:left; 
	width:110px; 
	height:25px;
	overflow: hidden;
}

.marka-right_div {
height:21px; display:table-cell; padding-left:30px; vertical-align:middle;	
}

.marka-right_ul {
 display:none;
}

ul.subcategory  {
	margin:0px; 
	padding:0px; 
	list-style:none;
}
ul.subcategory li {
	float:left; 
	width:350px; 
	height:100px;
	text-align:left;
}

div.tipbox-bg{width:269px;float:right;background:#F7F7F7 url(../img/tipbox-bg.gif) repeat-y 0 0;}
div.tipbox-bg .top{width:269px;float:left;background:url(../img/tipbox-top.gif) no-repeat 0 0;}
div.tipbox-bg .bottom{width:269px;float:left;background:url(../img/tipbox-bot.gif) no-repeat 0 100%;}

div.tipbox-bg .bottom ul
{
	list-style: square outside;
	margin-left: 0;
	padding: 0;
}

div.tipbox-bg .bottom ul li
{
	margin-left: 12px;	
}

.text {
text-align: justify;
}

.text img {
padding-right:5px;
}

.old-site{
   background: #990000;
    clear: both;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 10px 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
}

.catalog-marka{
	display: inline; 
	list-style-type: none; 
	list-style-image: none; 
	list-style-position: outside;
}
.catalog-marka li{
display: inline;
}
.catalog-marka li div{
margin: 10px 10px 0px 0px; display: block; width: 71px; float: left;
}
.catalog-marka li div .catalog-marka-div1{
display: block; width: 70px;
}
.catalog-marka li div .catalog-marka-div2{
display: block; 
margin-top: 5px; 
width: 70px; 
height: 20px;
font-size: 12px;
}
ul.nav{
margin:0 0;
list-style: none outside none;
}
ul.nav li{
float:left;
padding:0 25px 0 15px;
margin:0 0 0 -12px;
color:#828282;
font-size:11px;
background:url(../images/nav.gif) no-repeat 0 10px;
}

ul.lilist {display:inline}
ul.lilist li{background:url(../images/li.gif) no-repeat 0 5px;padding:0 0 0 12px;margin:4px 0;}
ul.lilist li a{text-decoration:underline;}
/****/
.wrap-frame{
	left: -157px;
}
.wrap-spares {
	font-size:12px;
	overflow: hidden;
	margin: 20px 0;
	padding: 10px;
}
.spares-info {
	text-align: justify;
}
.wrap-spares .spares-list {
	overflow: hidden;
	padding: 20px 0 20px 0;
	border-top: solid 1px #eeeeee;
}
.wrap-spares .spares-list img {
	float: left;
	margin: 0 10px 20px 0;
}
.wrap-spares .spares-list h3 {
	font-size: 15px;
	margin: 20px 0 10px;
	color: #780000;
}
.wrap-spares .spares-list ul {
	width: 100%;
	list-style: none;
	float:left;
	font-size:12px;
	margin: 0;
	padding: 0;
}
.wrap-spares .spares-list > ul > li {
	float:left;
	margin-right:10px;
	width: 23%;
}
.wrap-spares .spares-list ul li ul li {
	margin-bottom: 10px;
}
.wrap-spares .spares-list ul li ul li a {
	padding-left: 15px;
	display:block;
	background:url(../images/nav.gif) 3px 8px no-repeat;
}
.wrap-spares .spares-list ul li ul li a:hover {
	text-decoration:none;
}
.article-info.right-block {
	float: left;
	width: 79%;
}
.main-title {
	padding: 10px;
	border: 1px solid #cccccc;
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 20px 0;
	background: url("../img/item-bg.png") no-repeat left top #787878;
	border-radius: 10px;
}
.article img {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.article .title {
	font-size: 18px;
	color: #700101;
	margin-bottom: 23px;
}
.article .title a {
	color: #700101;
}
#content .article .info-panel {
	float: none;
	clear: both;
}
#content .article .info-panel .comm,
#content .article .info-panel .favorite {
	float: right;
}
/**zakaz-group**/
.zakaz-group .jqTransformSelectWrapper{
	width: 700px !important;
}
.zakaz-group  .jqTransformSafari .jqTransformInputInner div input{
	width: 684px !important;
	height: 32px !important;
	top: 0 !important;
}
.zakaz-group .rowElem{
	margin: 0 0 8px 0;
	float: left;
	position: relative;
}
.zakaz-group  .jqTransformSelectWrapper{
	position: static;
}
.zakaz-group  .jqTransformSelectWrapper ul{
	z-index: 9999;
}
.text-hide {
	height: 80px;
	overflow: hidden;
	position: relative;
	padding-bottom: 20px;
}
.text-hide:after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 20px;
	background: #ffffff;
}
.text-hide .more {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #0f87f7;
	text-decoration: none;
	z-index: 2;
}

.text-hide .more:hover {
	color: #0f68ba;
}
#content .article .info-panel.list-info-panel {
	height: auto;
}
.list-info-panel .info ul {
	padding: 0;
	margin: 0;
}
.list-info-panel .info ul li {
	list-style: none;
	display: block;
	overflow: hidden;
}
#sideRight .r-block .seo span {
 padding: 0;
}
#sideRight .r-block .seo > div {
padding: 5px 0 !important;
}
.error {
    border: 1px solid red !important;
}
.modal_block {
    position: fixed;
    background-color: #000000;
    opacity: 0.75;
    filter: alpha(opacity=75);
    bottom: 0;
    width: 100%;
    margin-left: 0px;
    z-index: 100;
    left: 0;
}
.modal_block_cont {
    padding: 30px 0 30px 0;
}
.modal_block_cont_img {
    float: left;
    margin-left: 27px;
}
.modal_block_cont_txt {
    color: #FFFFFF;
    font-size: 16px;
    margin-left: 65px;
    margin-top: 3px;
}
#knowajax
{
 display: none;   
}
#know_available
{
 cursor: pointer;   
}
.ui-icon-closethick{
    display:none;
}